## xdoclet.modules.oracle.oc4j.ejb
Class OC4JSubTask.OC4JVersionTypes

    java.lang.Object
      org.apache.tools.ant.types.EnumeratedAttribute
          xdoclet.modules.oracle.oc4j.ejb.OC4JSubTask.OC4JVersionTypes

Enclosing class:
  OC4JSubTask

public static class OC4JSubTask.OC4JVersionTypes
extends org.apache.tools.ant.types.EnumeratedAttribute

Author:
  Elango
created
  April 6, 2003

Field Summary
`static String` `VERSION_9_0_3`
`static String` `VERSION_9_0_4`

Fields inherited from class org.apache.tools.ant.types.EnumeratedAttribute
`value`

Constructor Summary
`OC4JSubTask.OC4JVersionTypes()`

Method Summary
`String[]` `getValues()` Gets the Values attribute of the OC4JVersionTypes object

Methods inherited from class org.apache.tools.ant.types.EnumeratedAttribute
`containsValue, getIndex, getValue, indexOfValue, setValue, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### VERSION_9_0_3

    public static final String VERSION_9_0_3

See Also:
  Constant Field Values

### VERSION_9_0_4

    public static final String VERSION_9_0_4

See Also:
  Constant Field Values

Constructor Detail

### OC4JSubTask.OC4JVersionTypes

    public OC4JSubTask.OC4JVersionTypes()

Method Detail

### getValues

    public String[] getValues()

  Gets the Values attribute of the OC4JVersionTypes object

  Returns:
    The Values value

http://xdoclet.sourceforge.net/